Subject: Protocol Action: 'RObust Header Compression (ROHC):Profiles for UDP-Lite' to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 08 Sep 2004 15:02:59 -0400

The IESG has approved the following document:

- 'RObust Header Compression (ROHC):Profiles for UDP-Lite '
   <draft-ietf-rohc-udp-lite-04.txt> as a Proposed Standard

This document is the product of the Robust Header Compression Working Group. 

The IESG contact persons are Allison Mankin and Jon Peterson.

Technical Summary
 
   This document defines ROHC (Robust Header Compression) profiles for
   compression of RTP/UDP-Lite/IP packets (Real-Time Transport Protocol,
   User Datagram Protocol Lite, Internet Protocol) and UDP-Lite/IP.
   These profiles are defined based on their differences with the
   profiles for UDP specified in RFC 3095.  Compressing the use of UDP-Lite
   is valuable because the applications which desire partial checksum  
  coverage often also use links where compression is important.
 
Working Group Summary
 
   The working group supported these profiles strongly.  There was a careful
    discussion of the reasons that the UDP-Lite checksum value may not be
    compressed. 
 
Protocol Quality
 
   Prototype implementations of the specification were reported.  Allison Mankin
   reviewed the specification for the IESG.

RFC Editor Notes:

Section 1
The reference number for UDP-Lite is incorrect.
OLD:
UDP-Lite [1]
New:
UDP-Lite [4]

Also, update [4] to RFC 3828
---------
Section 7
The IANA instructions should be left in the
publication, as useful information on the intended
structure of the registry.
---------
Section 5.6
OLD:
   Upon receiving the Mode parameter set to '0', the decompressor MUST
   stay in its current mode of operation and SHOULD refrain from sending
   further mode transition requests for the declined mode for a certain
   amount of time.
NEW:
   Upon receiving the Mode parameter set to '0', the decompressor MUST
   stay in its current mode of operation and SHOULD refrain from sending
   further mode transition requests for the declined mode.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce